Subject: (none)
From: [email-masked] (Jeffrey Russell Horner)

29 Sep 1998 15:28:15 -0700
Message-ID: <[email-masked]>
References: <000401bde94f$d830b1c0$05c8fea9@cwgrand>
To: "Charles Granderson" <[email-masked]>
Cc: [email-masked]

Charles,

First, throw out the html...

Second, I've seen this problem when I installed cdk.exe on my win98 box. Here's
a little synopsis of my problem and how I solved it.

I'm running Windows98 on a Spacewalker Shuttle I440LX PII motherboard, Intel
Celeron 266Mhz PII, 64Mb of memory, a 1.2 gig Western Digital Caviar hard disk,
Advansys SCSI controller with a SCSI ZIP disk,  and a floppy.

The motherboard has the ability to run the system bus at speeds of 60Mhz with
a 30Mhz PCI bus speed, 70Mhz with a 33Mhz PCI bus speed, and 83Mhz with a 
43Mhz PCI bus speed. Notice that any disk access, SCSI or IDE, has to go over
the PCI bus.

When I ran the bus speed at 83Mhz (43Mhz PCI) and tried to install
cdk.exe from my hard disk, I would get the error
'PackageForTheWebError:  Could not execute "C:\TMP\SETUP.EXE /SMS'.
For the longest time, I had no idea why this was happening, so I went
to www.installshield.com, found out the PackageForTheWeb was a product
of InstallShield, and that consequently is the product I believe Cygnus
uses to package up cdk.exe.

Anyway, I read the FAQ for PackageForTheWeb and one FAQ question
addressed the SETUP.EXE /SMS problem. None of the answers seemed to fit
my problem. But I believed since I was overclocking my system bus,
maybe I should run the system bus at a slower speed. Well, that didn't
help either. But, when I ran the system bus at the slowest speed and ran
cdk.exe from my ZIP drive, I was actually able to install Cygnus B19
properly. Go figure.

This leads me to believe that Windows98 isn't handling disk access
effectively enough and that cdk.exe is not able to properly decompress
and write to disk well enough. Maybe there's some disk caching feature
that Windows 98 isn't working properly, I don't know. Anyone have any 
ideas?

You might be able to read something there to solve your problem. Go
to support.installshield.com and click on Top 10 FAQs.

>This is a multi-part message in MIME format.
>
>------=_NextPart_000_0004_01BDE8D7.FCADC060
>Content-Type: text/plain;
>	charset="iso-8859-1"
>Content-Transfer-Encoding: quoted-printable
>
>When I tried to install by running cdk.exe on my PC (running Windows =
>98), I got the following error:
>
>    Setup Initialization Error
>
>    Setup is unable to find installation languages in C:\TMP\SETUP.LID =
>file.
>
>    Error 105
>
>Can you help me.
>
>C. Granderson
>
>------=_NextPart_000_0004_01BDE8D7.FCADC060
>Content-Type: text/html;
>	charset="iso-8859-1"
>Content-Transfer-Encoding: quoted-printable
>
><!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
><HTML>
><HEAD>
>
><META content=3Dtext/html;charset=3Diso-8859-1 =
>http-equiv=3DContent-Type>
><META content=3D'"MSHTML 4.72.3110.7"' name=3DGENERATOR>
></HEAD>
><BODY bgColor=3D#ffffff>
><DIV><FONT color=3D#000000 size=3D2>When I tried to install by running =
>cdk.exe on my=20
>PC (running Windows 98), I got the following error:</FONT></DIV>
><DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
><DIV><FONT color=3D#000000 size=3D2>&nbsp;&nbsp;&nbsp; Setup =
>Initialization=20
>Error</FONT></DIV>
><DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
><DIV><FONT color=3D#000000 size=3D2>&nbsp;&nbsp;&nbsp; Setup is unable =
>to find=20
>installation languages in C:\TMP\SETUP.LID file.</FONT></DIV>
><DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
><DIV><FONT color=3D#000000 size=3D2>&nbsp;&nbsp;&nbsp; Error =
>105</FONT></DIV>
><DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
><DIV><FONT color=3D#000000 size=3D2>Can you help me.</FONT></DIV>
><DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
><DIV><FONT color=3D#000000 size=3D2>C. =
>Granderson</FONT></DIV></BODY></HTML>
>
>------=_NextPart_000_0004_01BDE8D7.FCADC060--
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

****************************************************************
Jeff Horner        The University of Tennessee     CS Department
423 974-2841            fax: 423 974-8296         104 Ayres Hall
http://www.cs.utk.edu/~jhorner/        Knoxville, TN  37996-1301              
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".